.btn-acheter img{
margin:15px auto;
}

/*-----------------------------------------------------------------------------------------------------------------------------------*/
.cprd{text-align:left;}
.cprd-img{float:left;
		width:330px;
		height:330px;
		margin:0;
		padding:15px;
		background:#ece9d6;
		border-top:   #c9c9c9 1px solid;
		border-right: #999 1px solid;
		border-bottom:#999 1px solid;
		border-left:  #c9c9c9 1px solid;
		vertical-align:middle;
		text-align:center;
		}
.cprd-img a img {border:0;
		margin:15px auto 0 auto;
		display:block;
		z-index:100;}
/*--------rupture de stock--------*/
.cprd-img-rupt{
		position:relative;
		width:300px;
		height:300px;}
.cprd-img-rupt img{
		position:absolute;
		top:1px;
		left:1px;
		width:300px;
		height:300px;
		z-index:101;/*--------------------------------*/
		}
.cprd-img-rupt span{/*---------------------------------*/
		position: absolute;
		top:0px;
		left:1px;
		}
		.cprd-img span{/*---------------------------------*/
		position: absolute;
		top:1px;
		left:1px;
		}		
.cprd-img-vide{float:left;
		width:120px;
		height:40px;
		padding:0;
		background:#fff; /*666;*/
		border:none;
		vertical-align:middle;
		text-align:left;
		
		}	
.cprd-img-vide a img{
border:none;
}			
		
		
	/*-------fin rupture de stock-----------------------*/	
		
.cprd-imggen{float:left;
		width:330px;
		height:330px;
		margin:0;
		padding:15px;
		background:#ece9d6 url(../ig/photo-generique-fiche.jpg) no-repeat;
		border-top:   #c9c9c9 1px solid;
		border-right: #999 1px solid;
		border-bottom:#999 1px solid;
		border-left:  #c9c9c9 1px solid;
		vertical-align:middle;
		text-align:center;
		}
.cprd-imggen img {border:0;
		
		display:block;
		z-index:100;}

.cprd-txt{float:left;
		width:250px;
		border-bottom:1px solid #f8951d;
		padding:0 0 10px 0;
		margin:0 0 25px 15px;
		}
.cprd-txt p{width:auto;
		margin:3px 0 0 0;
		padding:0;
		}
.cprd-caract{margin:0;
		padding:3px 0;
		font-size:.9em;
		}
.cprd-caract span{
		width:100px;
		display:block;
		color:#444;
		font-weight:bold;
		margin:0 2px 0 0;
		min-width:130px;
		display:inline-table;
		}
.cprd-caract img{margin-right:15px;}
.cprd-caract p.barre{text-decoration:line-through;}
.cprd-caract h1{font-size:1em;
		text-align:center;
		border-bottom:1px solid #c9c9c9;
		margin:12px 0 2px 0;
		padding:0 0 2px 0;
		}
.cprd-caract h2{font-size:1em;
		text-align:center;
		border-top:3px solid #f8951d;
		border-bottom:1px solid #BFF4FF;
		margin:12px 0 2px 0;
		padding:0 0 2px 0;
		color:#036;
		}
/*-------------------------------------------------------------------------------------------------*/
.cprd-ctfrm{text-align:center;
		margin:0;
		padding:0;
		
		}
.cprd-ctfrm label {float:left;
		width:130px;
		margin:0;
		padding:0;
		color:#444;
		font-weight:bold;
		position:relative;
		top:7px;
		}

.cprd-ctfrm  frm{margin:0;
		padding:0;
		}
.cprd-ctfrm input{float:left;
		width:50px;
		margin:0 10px 0 0;
		text-align:right;
		position:relative;
		top:5px;}
/*-------------------------------------------------------------------------------------------------*/
.cprd-ctfrm .cprd-btn{clear:left;
	font-size:.75em;
	margin:25px 0px 7px 7px;
	padding:0px;
	display:table;
	text-align:center;
	}
.cprd-ctfrm .cprd-btn span{/*-------------------bouton dans la fiche produit 'ajout au panier'----------------------*/
		height:20px;
		text-align:center;
		padding:3px 0px 3px 0px;
		margin:15px 0 0 0;
		/*background:url(../ig/bk-crb-btn.jpg) left no-repeat;*/
		display:inline-table;
}
.cprd-ctfrm .cprd-btn span a{color:#036;
		/*padding:3px 7px;
		text-decoration:none;
		background: transparent url(../ig/bk-crb-btn-a.jpg) right no-repeat;*/
		
		width:105px;
		height:20px;
		display:block;
		padding:3px 2px 7px 0;
		text-decoration:none;
		background: transparent url(../ig/bk-crb-btn-105.jpg) no-repeat;/*--------------------------------------------------------*/
		text-align:center;
		}
		
.cprd-ctfrm .cprd-btn span a:visited{color:#036;
		}
.cprd-ctfrm .cprd-btn span a:hover{color:#700;
		font-weight:bold;
		}
/*-------------------------------------------------------------------------------------------------*/
/*--------rupture de stock------------*/
.rup-stock-fr{
background:url("../ig/rupture-stock.png") repeat;
position:relative;
z-index:200;}
.rup-stock-fr a img{
opacity: 0.4;}
.rup-stock-en{
background:url("../ig/rupture-stock-en.png") repeat;
position:relative;
z-index:200;}
.rup-stock-en a img{
opacity: 0.4;}
.rup-stock-gd-fr{
background:url("../ig/rupture-stock-gd.png") repeat;
position:relative;
z-index:200;}
.rup-stock-gd-fr a img{
opacity: 0.4;}
.rup-stock-gd-en{
background:url("../ig/rupture-stock-gd-en.png") repeat;
position:relative;
z-index:200;}
.rup-stock-gd-en a img{
opacity: 0.4;}